Bug 248552 - cfv - utility to test and create .sfv, .csv, .crc,.md5(sfv-like),md5sum, bsd md5, sha1sum, and .torrent files
Summary: cfv - utility to test and create .sfv, .csv, .crc,.md5(sfv-like),md5sum, bsd ...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 13:23 UTC by manuel wolfshant
Modified: 2014-02-10 14:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 23:12:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gwync: fedora-cvs+


Attachments (Terms of Use)

Description manuel wolfshant 2007-07-17 13:23:05 UTC
This is a "fake" review request, as cfv stems from the times before the RH-bugzilla based review system. The purpose of this "fake" review request, is to have a place to make CVS-admin requests.

Comment 1 manuel wolfshant 2007-07-17 13:25:55 UTC
I would like to take over cfv, following the discussions which took place in
this thread:
https://www.redhat.com/archives/fedora-maintainers/2007-July/msg00211.html


Package Change Request
======================
Package Name:          cfv
Updated Fedora Owners: wolfy@nobugconsulting.ro

Comment 2 Kevin Fenzi 2007-07-18 16:18:00 UTC
cvs done.

Comment 3 Denis Fateyev 2014-02-08 19:36:57 UTC
Package Change Request
======================
Package Name: cfv
New Branches: el5 el6 epel7
Owners: dfateyev
InitialCC:

Comment 4 Gwyn Ciesla 2014-02-10 13:14:20 UTC
Any comments from the Fedora maintainer?

Comment 5 manuel wolfshant 2014-02-10 13:26:26 UTC
I have no objection. Actually I would have maintained the EPEL branches myself if anyone bothered to ask.

Comment 6 Gwyn Ciesla 2014-02-10 14:01:24 UTC
Git done (by process-git-requests).

Added wolfy as owner.


Note You need to log in before you can comment on or make changes to this bug.